APIC_IO changes warning


If your system has trouble when APIC_IO is enabled, and you’re tracking DragonFly 2.9, you may have trouble on your next build.  The fix is putting this in your loader.conf:

hw.apic_io_enable=0

I know this has already been covered, to some extent, but one can never be too clear with solutions.

Posted by     Categories: DragonFly, Someday you will need this     0 Comments
0 Comments on APIC_IO changes warning

Respond | Trackback

Respond

Comments

Comments